[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TCollationFields

Set of TCollationField

## Declaration

Source position: unicodedata.pas line 468

`type TCollationFields = set of (`
`BackWard,` |  | Backwards encoded
`VariableLowLimit,` |  | Has lower bound on variable weights
`VariableHighLimit,` |  | Has upper bound on variable weights
`Alternate,`
`Normalization,`
`Strength`
`);`

## See also

TCollationField |  | Options for the collation data